<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <artifactId>vetti-service</artifactId>
        <groupId>com.vetti</groupId>
        <version>3.9.0</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>

    <artifactId>vetti-hotakes</artifactId>

    <dependencies>

        <!-- 防止进入swagger页面报类型转换错误，排除3.0.0中的引用，手动增加1.6.2版本 -->
        <dependency>
            <groupId>io.swagger</groupId>
            <artifactId>swagger-models</artifactId>
        </dependency>

        <dependency>
            <groupId>org.projectlombok</groupId>
            <artifactId>lombok</artifactId>
        </dependency>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.vetti</groupId>
            <artifactId>vetti-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.vetti</groupId>
            <artifactId>vetti-system</artifactId>
        </dependency>

    </dependencies>

</project>